@import url("css2.css");
@import url("euclid-circular-b.css");

@font-face {
    font-family: "KH Teka Mono";
    font-weight: 400;
    font-style: normal;
    src: url("");
}

.font-kh-teka-mono {
    font-family: 'Kh Teka Mono', 'Inter', sans-serif, monospace;
}

.scwtw-font-normal {
    font-weight: 400;
}